{
  "advancements.wallpapers.all_wallpapers.description": "Используйте все рулоны обоев на досках!",
  "advancements.wallpapers.all_wallpapers.title": "Все обои?",
  "advancements.wallpapers.all_wallpapers_plus.description": "Используйте рулоны обоев всех цветов Dye Depot на досках!",
  "advancements.wallpapers.all_wallpapers_plus.title": "Все обои!",
  "advancements.wallpapers.creeper_oh_man.description": "Используйте рулон обоев «Крипер» на досках",
  "advancements.wallpapers.creeper_oh_man.title": "Крипер? О БОЖЕ!",
  "advancements.wallpapers.familiar.description": "Используйте жёлтый рулон обоев на досках",
  "advancements.wallpapers.familiar.title": "Выглядит знакомо",
  "advancements.wallpapers.friend_in_me.description": "Используйте рулон обоев «Облака» на досках",
  "advancements.wallpapers.friend_in_me.title": "У тебя есть друг во мне",
  "advancements.wallpapers.ohhh_so_cute.description": "Используйте розовый рулон обоев на досках",
  "advancements.wallpapers.ohhh_so_cute.title": "Оооо, как мило! >w<",
  "advancements.wallpapers.paperwalls.description": "Используйте рулон обоев «Кирпичи» на досках",
  "advancements.wallpapers.paperwalls.title": "Бумажные стены!",
  "advancements.wallpapers.pineapple_under_the_sea.description": "Используйте рулон обоев «Ананас» на досках",
  "advancements.wallpapers.pineapple_under_the_sea.title": "Кто живёт в ананасе под водой?",
  "advancements.wallpapers.root.description": "Создайте рулон обоев!",
  "advancements.wallpapers.root.title": "Обои!",
  "advancements.wallpapers.she_is_hiding_in_your_wifi.description": "Используйте рулон обоев «Wi-Fi» на досках",
  "advancements.wallpapers.she_is_hiding_in_your_wifi.title": "Она прячется в твоём Wi-Fi!",
  "advancements.wallpapers.skirting_off.description": "Снимите плинтус с обойного блока с помощью кирки",
  "advancements.wallpapers.skirting_off.title": "Плинтус долой",
  "advancements.wallpapers.skirting_on.description": "Используйте плинтус на обойном блоке",
  "advancements.wallpapers.skirting_on.title": "Плинтус на место",
  "advancements.wallpapers.teddy.description": "Используйте коричневый рулон обоев на досках",
  "advancements.wallpapers.teddy.title": "Где же мишка?",
  "advancements.wallpapers.wallpapering.description": "Используйте любой рулон обоев на досках",
  "advancements.wallpapers.wallpapering.title": "Оклейка обоями",
  "advancements.wallpapers.yearned_for_the_mines.description": "Используйте рулон обоев «Экшн» на досках",
  "advancements.wallpapers.yearned_for_the_mines.title": "В детстве я мечтал о шахтах",

  "block.wallpapers.acorn_wallpaper_block_dma": "Блок обоев «Жёлудь»",
  "block.wallpapers.action_wallpaper_block": "Блок обоев «Экшн»",
  "block.wallpapers.amber_wallpaper_block": "Блок янтарных обоев",
  "block.wallpapers.amber_wallpaper_block_dma": "Блок янтарных обоев",
  "block.wallpapers.aqua_wallpaper_block": "Блок аквамариновых обоев",
  "block.wallpapers.artichoke_wallpaper_block_dma": "Блок обоев цвета артишока",
  "block.wallpapers.ash_wallpaper_block": "Блок пепельных обоев",
  "block.wallpapers.banana_wallpaper_block_dma": "Блок банановых обоев",
  "block.wallpapers.beige_wallpaper_block": "Блок бежевых обоев",
  "block.wallpapers.black_wallpaper_block": "Блок чёрных обоев",
  "block.wallpapers.blue_wallpaper_block": "Блок синих обоев",
  "block.wallpapers.bricks_wallpaper_block": "Блок обоев «Кирпичи»",
  "block.wallpapers.brown_wallpaper_block": "Блок коричневых обоев",
  "block.wallpapers.cerulean_wallpaper_block_dma": "Блок лазурных обоев",
  "block.wallpapers.clouds_wallpaper_block": "Блок обоев «Облака»",
  "block.wallpapers.coral_wallpaper_block": "Блок коралловых обоев",
  "block.wallpapers.cozy_wallpaper_block": "Блок уютных обоев",
  "block.wallpapers.creeper_wallpaper_block": "Блок обоев «Крипер»",
  "block.wallpapers.cyan_wallpaper_block": "Блок бирюзовых обоев",
  "block.wallpapers.floral_wallpaper_block": "Блок цветочных обоев",
  "block.wallpapers.forest_wallpaper_block": "Блок лесных обоев",
  "block.wallpapers.frosted_wallpaper_block": "Блок морозных обоев",
  "block.wallpapers.fuchsia_wallpaper_block_dma": "Блок фуксиевых обоев",
  "block.wallpapers.ginger_wallpaper_block": "Блок имбирных обоев",
  "block.wallpapers.grape_wallpaper_block_dma": "Блок виноградных обоев",
  "block.wallpapers.gray_wallpaper_block": "Блок серых обоев",
  "block.wallpapers.green_wallpaper_block": "Блок зелёных обоев",
  "block.wallpapers.indigo_wallpaper_block": "Блок индиговых обоев",
  "block.wallpapers.indigo_wallpaper_block_dma": "Блок индиговых обоев",
  "block.wallpapers.light_blue_wallpaper_block": "Блок голубых обоев",
  "block.wallpapers.light_gray_wallpaper_block": "Блок светло-серых обоев",
  "block.wallpapers.lime_wallpaper_block": "Блок лаймовых обоев",
  "block.wallpapers.magenta_wallpaper_block": "Блок пурпурных обоев",
  "block.wallpapers.maroon_wallpaper_block": "Блок бордовых обоев",
  "block.wallpapers.maroon_wallpaper_block_dma": "Блок бордовых обоев",
  "block.wallpapers.mauve_wallpaper_block_dma": "Блок мальвовых обоев",
  "block.wallpapers.mint_wallpaper_block": "Блок мятных обоев",
  "block.wallpapers.mint_wallpaper_block_dma": "Блок мятных обоев",
  "block.wallpapers.mold_wallpaper_block_dma": "Блок обоев цвета плесени",
  "block.wallpapers.navy_wallpaper_block": "Блок тёмно-синих обоев",
  "block.wallpapers.navy_wallpaper_block_dma": "Блок тёмно-синих обоев",
  "block.wallpapers.oasis_wallpaper_block": "Блок обоев «Оазис»",
  "block.wallpapers.ocean_wallpaper_block": "Блок обоев «Океан»",
  "block.wallpapers.olive_wallpaper_block": "Блок оливковых обоев",
  "block.wallpapers.orange_wallpaper_block": "Блок оранжевых обоев",
  "block.wallpapers.peach_wallpaper_block_dma": "Блок персиковых обоев",
  "block.wallpapers.periwinkle_wallpaper_block_dma": "Блок обоев цвета барвинка",
  "block.wallpapers.pineapple_wallpaper_block": "Блок обоев «Ананас»",
  "block.wallpapers.pink_wallpaper_block": "Блок розовых обоев",
  "block.wallpapers.primary_wallpaper_block": "Блок основных обоев",
  "block.wallpapers.purple_wallpaper_block": "Блок фиолетовых обоев",
  "block.wallpapers.red_wallpaper_block": "Блок красных обоев",
  "block.wallpapers.rose_wallpaper_block": "Блок розовых обоев",
  "block.wallpapers.sage_wallpaper_block_dma": "Блок шалфейных обоев",
  "block.wallpapers.sap_wallpaper_block_dma": "Блок обоев цвета древесного сока",
  "block.wallpapers.shamrock_wallpaper_block_dma": "Блок обоев цвета трилистника",
  "block.wallpapers.show_wallpaper_block": "Блок обоев «Шоу»",
  "block.wallpapers.slate_wallpaper_block": "Блок шиферных обоев",
  "block.wallpapers.stars_wallpaper_block": "Блок обоев «Звёзды»",
  "block.wallpapers.tan_wallpaper_block": "Блок желтовато-коричневых обоев",
  "block.wallpapers.teal_wallpaper_block": "Блок сине-зелёных обоев",
  "block.wallpapers.ultimate_wallpaper_block": "Блок ультимативных обоев",
  "block.wallpapers.ultra_ultimate_wallpaper_block": "Блок ультра-ультимативных обоев",
  "block.wallpapers.velvet_wallpaper_block_dma": "Блок бархатных обоев",
  "block.wallpapers.verdant_wallpaper_block": "Блок изумрудных обоев",
  "block.wallpapers.vermilion_wallpaper_block_dma": "Блок киноварных обоев",
  "block.wallpapers.white_wallpaper_block": "Блок белых обоев",
  "block.wallpapers.wifi_wallpaper_block": "Блок обоев «Wi-Fi»",
  "block.wallpapers.yellow_wallpaper_block": "Блок жёлтых обоев",

  "item.wallpapers.acorn_wallpaper_roll_dma": "Рулон обоев «Жёлудь»",
  "item.wallpapers.action_wallpaper_roll": "Рулон обоев «Экшн»",
  "item.wallpapers.amber_wallpaper_roll": "Рулон янтарных обоев",
  "item.wallpapers.amber_wallpaper_roll_dma": "Рулон янтарных обоев",
  "item.wallpapers.andesite_skirting_board": "Андезитовый плинтус",
  "item.wallpapers.aqua_wallpaper_roll": "Рулон аквамариновых обоев",
  "item.wallpapers.artichoke_wallpaper_roll_dma": "Рулон обоев цвета артишока",
  "item.wallpapers.ash_wallpaper_roll": "Рулон пепельных обоев",
  "item.wallpapers.banana_wallpaper_roll_dma": "Рулон банановых обоев",
  "item.wallpapers.beige_wallpaper_roll": "Рулон бежевых обоев",
  "item.wallpapers.black_wallpaper_roll": "Рулон чёрных обоев",
  "item.wallpapers.blackstone_skirting_board": "Чернитовый плинтус",
  "item.wallpapers.blue_wallpaper_roll": "Рулон синих обоев",
  "item.wallpapers.bricks_wallpaper_roll": "Рулон обоев «Кирпичи»",
  "item.wallpapers.broken_quartz_skirting_board": "Плинтус из треснутого кварца",
  "item.wallpapers.brown_wallpaper_roll": "Рулон коричневых обоев",
  "item.wallpapers.calcite_skirting_board": "Кальцитовый плинтус",
  "item.wallpapers.cerulean_wallpaper_roll_dma": "Рулон лазурных обоев",
  "item.wallpapers.clouds_wallpaper_roll": "Рулон обоев «Облака»",
  "item.wallpapers.coral_wallpaper_roll": "Рулон коралловых обоев",
  "item.wallpapers.cozy_wallpaper_roll": "Рулон уютных обоев",
  "item.wallpapers.creeper_wallpaper_roll": "Рулон обоев «Крипер»",
  "item.wallpapers.cyan_wallpaper_roll": "Рулон бирюзовых обоев",
  "item.wallpapers.dark_prismarine_skirting_board": "Плинтус из тёмного призмарина",
  "item.wallpapers.deepslate_skirting_board": "Плинтус из глубинного сланца",
  "item.wallpapers.diorite_skirting_board": "Диоритовый плинтус",
  "item.wallpapers.dripstone_skirting_board": "Плинтус из капельника",
  "item.wallpapers.floral_wallpaper_roll": "Рулон цветочных обоев",
  "item.wallpapers.forest_wallpaper_roll": "Рулон лесных обоев",
  "item.wallpapers.frosted_wallpaper_roll": "Рулон морозных обоев",
  "item.wallpapers.fuchsia_wallpaper_roll_dma": "Рулон фуксиевых обоев",
  "item.wallpapers.ginger_wallpaper_roll": "Рулон имбирных обоев",
  "item.wallpapers.gold_skirting_board": "Золотой плинтус",
  "item.wallpapers.granite_skirting_board": "Гранитный плинтус",
  "item.wallpapers.grape_wallpaper_roll_dma": "Рулон виноградных обоев",
  "item.wallpapers.gray_wallpaper_roll": "Рулон серых обоев",
  "item.wallpapers.green_wallpaper_roll": "Рулон зелёных обоев",
  "item.wallpapers.indigo_wallpaper_roll": "Рулон индиговых обоев",
  "item.wallpapers.indigo_wallpaper_roll_dma": "Рулон индиговых обоев",
  "item.wallpapers.light_blue_wallpaper_roll": "Рулон голубых обоев",
  "item.wallpapers.light_gray_wallpaper_roll": "Рулон светло-серых обоев",
  "item.wallpapers.lime_wallpaper_roll": "Рулон лаймовых обоев",
  "item.wallpapers.magenta_wallpaper_roll": "Рулон пурпурных обоев",
  "item.wallpapers.maroon_wallpaper_roll": "Рулон бордовых обоев",
  "item.wallpapers.maroon_wallpaper_roll_dma": "Рулон бордовых обоев",
  "item.wallpapers.mauve_wallpaper_roll_dma": "Рулон мальвовых обоев",
  "item.wallpapers.mint_wallpaper_roll": "Рулон мятных обоев",
  "item.wallpapers.mint_wallpaper_roll_dma": "Рулон мятных обоев",
  "item.wallpapers.mold_wallpaper_roll_dma": "Рулон обоев цвета плесени",
  "item.wallpapers.navy_wallpaper_roll": "Рулон тёмно-синих обоев",
  "item.wallpapers.navy_wallpaper_roll_dma": "Рулон тёмно-синих обоев",
  "item.wallpapers.oasis_wallpaper_roll": "Рулон обоев «Оазис»",
  "item.wallpapers.ocean_wallpaper_roll": "Рулон обоев «Океан»",
  "item.wallpapers.olive_wallpaper_roll": "Рулон оливковых обоев",
  "item.wallpapers.orange_wallpaper_roll": "Рулон оранжевых обоев",
  "item.wallpapers.peach_wallpaper_roll_dma": "Рулон персиковых обоев",
  "item.wallpapers.periwinkle_wallpaper_roll_dma": "Рулон обоев цвета барвинка",
  "item.wallpapers.pineapple_wallpaper_roll": "Рулон обоев «Ананас»",
  "item.wallpapers.pink_wallpaper_roll": "Рулон розовых обоев",
  "item.wallpapers.primary_wallpaper_roll": "Рулон основных обоев",
  "item.wallpapers.prismarine_skirting_board": "Призмариновый плинтус",
  "item.wallpapers.purple_wallpaper_roll": "Рулон фиолетовых обоев",
  "item.wallpapers.quartz_skirting_board": "Кварцевый плинтус",
  "item.wallpapers.red_wallpaper_roll": "Рулон красных обоев",
  "item.wallpapers.rose_wallpaper_roll": "Рулон розовых обоев",
  "item.wallpapers.sage_wallpaper_roll_dma": "Рулон шалфейных обоев",
  "item.wallpapers.sap_wallpaper_roll_dma": "Рулон обоев цвета древесного сока",
  "item.wallpapers.shamrock_wallpaper_roll_dma": "Рулон обоев цвета трилистника",
  "item.wallpapers.show_wallpaper_roll": "Рулон обоев «Шоу»",
  "item.wallpapers.slate_wallpaper_roll": "Рулон шиферных обоев",
  "item.wallpapers.stars_wallpaper_roll": "Рулон обоев «Звёзды»",
  "item.wallpapers.stone_skirting_board": "Каменный плинтус",
  "item.wallpapers.tan_wallpaper_roll": "Рулон желтовато-коричневых обоев",
  "item.wallpapers.teal_wallpaper_roll": "Рулон сине-зелёных обоев",
  "item.wallpapers.tuff_skirting_board": "Туфовый плинтус",
  "item.wallpapers.ultimate_wallpaper_roll": "Рулон ультимативных обоев",
  "item.wallpapers.ultra_ultimate_wallpaper_roll": "Рулон ультра-ультимативных обоев",
  "item.wallpapers.velvet_wallpaper_roll_dma": "Рулон бархатных обоев",
  "item.wallpapers.verdant_wallpaper_roll": "Рулон изумрудных обоев",
  "item.wallpapers.vermilion_wallpaper_roll_dma": "Рулон киноварных обоев",
  "item.wallpapers.white_wallpaper_roll": "Рулон белых обоев",
  "item.wallpapers.wifi_wallpaper_roll": "Рулон обоев «Wi-Fi»",
  "item.wallpapers.yellow_wallpaper_roll": "Рулон жёлтых обоев",

  "subtitles.item.skirting_board.place": "Плинтус установлен",
  "subtitles.item.skirting_board.remove": "Плинтус снят",
  "subtitles.item.wallpaper_roll.wallpapering": "Оклейка обоями",

  "tooltip.wallpapers.shift": "Удерживайте SHIFT для дополнительной информации",
  "tooltip.wallpapers.skirting_place_line0": "Правый клик по любому обойному",
  "tooltip.wallpapers.skirting_place_line1": "блоку, чтобы добавить плинтус!",
  "tooltip.wallpapers.wallpapering_line0": "Правый клик по любым доскам,",
  "tooltip.wallpapers.wallpapering_line1": "чтобы превратить их в обойный блок!"
}